# DB connection (see PostgreSQL manual 'Connection URIs'
pg_uri=postgresql://vialactea:ia2vlkb@localhost:5432/vialactea
pg_schema=datasets



# root of path for local access
fits_path_surveys=/srv/vlkb/surveys

# obs_publisher_did = <obscore publisher> ? <generated-pubdid>
obscore_publisher=ivo://ia2.inaf.it/vlkb/datasets

# full access URL: <obscore_access_url>/<storage-path>/<file-name>
obscore_access_url=https://vlkb-devel.ia2.inaf.it:8443/vlkb/datasets/surveys
obscore_access_format=application/fits

# logging (holds last exec only)
# log_dir=/tmp
# log_filename=vlkb-obscore.log

